0

I'm trying to create a offline BTC wallet using Armory. When I go to install it the software center pops up with 'Only install this file if you trust the origin" with an install button that can't be selected. I've tried to install via file > install but that's not available.

I think it may be a permissions issue but I'm not sure since I'm new.

How can I get around this to install the software?

Thanks

-1

From the terminal type the following:

$ sudo dpkg -i /path/to/package.deb
  • What does it does? – Lucio Jan 27 '14 at 4:15
  • sudo means run this as a super user – quaeritate Jan 27 '14 at 19:25
  • dpkg is used to manually install and remove packages – quaeritate Jan 27 '14 at 19:29
  • The -i parameter is the shortened version of the --install parameter – quaeritate Jan 27 '14 at 19:30

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.